/**************************************************
//  ██████╗ ██████╗ ██╗      ██████╗ ██████╗ ███████╗
// ██╔════╝██╔═══██╗██║     ██╔═══██╗██╔══██╗██╔════╝
// ██║     ██║   ██║██║     ██║   ██║██████╔╝███████╗
// ██║     ██║   ██║██║     ██║   ██║██╔══██╗╚════██║
// ╚██████╗╚██████╔╝███████╗╚██████╔╝██║  ██║███████║
//  ╚═════╝ ╚═════╝ ╚══════╝ ╚═════╝ ╚═╝  ╚═╝╚══════╝
// 1. Colors variables & Helpers
// 2. Gradients
**************************************************/
$grey: #848484;

$black: #4B4B4B;

@mixin gradient($gradientStart: $defaultColor, $gradientEnd: mix($defaultColor, #ffffff, 0.3)){
    background: linear-gradient( -32deg, $gradientStart 0%, $gradientEnd 100%);
}